## EXPORT_SPEC IXML_Attr* ixmlElement_getAttributeNode

## (IXML_Element* element,
DOMString name )

> Retrieves an attribute node by name.

## Documentation

> Retrieves an attribute node by name. See ixmlElement_getAttributeNodeNS to retrieve an attribute node using a qualified name or namespace URI.

Parameters:
  element - The Element from which to get the attribute node.
  name - The name of the attribute node to find.
Returns:
  [Attr*] A pointer to the attribute matching name or `NULL` on an error.

Alphabetic index

This page was generated with the help of DOC++.